{
  "id": "a1a-083-mew-ex",
  "name": "Mew ex",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 83,
  "rarity": "SR",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_20_002450_01_MEWex_SAR.webp",
  "image_file": "a1a/083-mew-ex.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1a/83/mew-ex/",
  "hp": 130,
  "pokemon_type": "psychic",
  "stage": "basic",
  "evolves_from": null,
  "is_ex": true,
  "abilities": [],
  "attacks": [
    {
      "name": "Psyshot",
      "cost": [
        "psychic"
      ],
      "damage": 20,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    },
    {
      "name": "Genome Hacking",
      "cost": [
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": null,
      "damage_modifier": null,
      "effect_text": "Choose 1 of your opponent’s Active Pokémon’s attacks and use it as this attack.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "darkness",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 1,
  "flavor_text": null,
  "illustrator": "HYOGONOSUKE"
}